@charset "utf-8";

/**colors
dark blue: #1e5799;
light blue: #C7D5E3;
highlight on sub-menus: #242424;
**/

/* BEGIN HORIZONTAL DROP-MENU */
/* Special Rules for Desktops */
@media only screen and (min-width: 769px) {
nav {
position: relative;
width: 100%; /**adjust width as needed**/
padding: 0;
z-index:1000;
text-align:center;
}

nav ul {
margin: 0;
padding: 0;
}

nav li {
list-style: none;
font-size: 16px;
line-height:16px;
float: left;
padding-left:2%;
}

/**top level menu**/
nav li a {
display: block;
text-decoration: none;
margin-right: 2px; /* space between links */
width: auto; /* adjust as needed or use auto */
padding: 2px 10px;
font-weight: normal;
line-height: 2em;
color:#C7D5E3;
}
nav li a:visited {
	color:#FFF;
}

/**top menu style on mouse over**/
nav li:hover > a{
color: #dcc900;
/**dark blue**/

}
		
/* Navigation Second Level */

nav li ul{
	position:absolute;
	background:#111112; 
	display:none;
	height:auto;
	margin-left:-3px;
}
nav li ul a {
	display: block;
	text-decoration: none;
	margin-right: 2px; /* space between links */
	width: auto; /* adjust as needed or use auto */
	padding: 10px 20px;
	font-weight: bold;
	line-height: 2em;
	color: #FFF;
	background-color: #18181e;
}
nav li:hover > ul{
	display:block
}

nav li li:hover {
	font-weight: 800;
}

nav li li {
    position:relative;
	display:block;
	float:none;
}

nav li ul a{
	text-align:left;
	display:block;
	padding:0px 10px 0px 25px;
}

nav li li ul{
	position:absolute;
    top:0;
    left:100%;
}

nav li li a:hover {
background:#2e2e2e;
color: #d5a56a;
}
/**drop-menu style**/
nav li:hover li a, nav li.hover li a {
width: 12em; /* adjust width as needed or use auto */
margin-top: 0;
padding:0.5em 0em 0.5em 1em;
line-height:1.25em;
font-weight:normal;
}

/**drop-menu style on mouse over**/
nav li li a:hover {
background:#111112;
color: #bdc3c7;
}
} /**end media query**/

/* Clear floated elements at the end*/
nav:after {
visibility: hidd;
display: block;
font-size: 0;
content: ".";
clear: both;
height: 0;
}
/**END HORIZONTAL DROP-MENUS STYLES**/

/**colors
dark blue: #1e5799;
light blue: #C7D5E3;
highlight on sub-menus: #D3E1B7;
**/

/**RESPONSIVE MOBILE MENU**/
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background-color: #111112;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}
.mean-bar:before {
content:'Show Menu'; 
margin-left:72%;
font-weight:normal;
color:#FFF;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 23px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

/*the menu sign**/
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #FFF;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background-color:#111112;
	background:rgba(204,204,204);
	margin-top: 33px;
	text-transform:uppercase;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color:#fff;
	border-bottom: 1px solid #ccc;
	border-bottom: 1px solid rgba(204,204,204);
	text-decoration: none;
font-weight:normal;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
background-color: #111112;
	padding: 1em 10%;
	border-bottom: 1px solid #cccccc;
	border-bottom: 1px solid rgba(204,204,204);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
font-weight:normal;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #111112;
	
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}

.mean-container .mean-nav ul li a.mean-expand:hover {background:none}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

